{
"Id": "f8ca83ac-5815-4442-a25c-8d670f6d9b52",
"Name": "Illinois",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 16,
"Properties":   {"Type":1}
}